LinHES - Feature # 1036: openvpn package

Status: Closed Priority: Normal

Author: knappster Category:

Created: 04/30/2019 Assignee:

Updated: 01/30/2020 Due date:

Description: brfransen, a couple users have requested the openvpn package. | have tried to help by compiling the

package and providing download links, but long-term | think | may be providing a disservice as this will likely
break things in the future.

http:/forums.linhes.org/viewtopic.php?f=14&t=24777
Here are links to the PKGBUILD's from the archlinux repository that | found necessary:
pkcs11-helper

https://git.archlinux.org/svntogit/packages.git/plain/trunk/PKGBUILD ?h=packages/pkcs11-helper

openvpn
https://git.archlinux.org/svntogit/packages.git/plain/trunk/PKGBUILD ?h=packages/openvpn

Would it be much trouble to add them moving forward?

Associated revisions

06/09/2019 06:28 pm - brfransen
pkcs11-helper: initial inclusion. refs #1036

06/09/2019 06:39 pm - brfransen
openvpn: initial inclusion. refs #1036

History

01/30/2020 10:47 pm - brfransen
- Status changed from New to Closed
